Search:

Type: Posts; User: Kenshin; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    2
    Views
    7,074

    Re: Error al actualizar Metasploit con msfupdate

    si mi memoria no falla era

    vi $HOME/.bashrc

    en ese archivo editas los alias
  2. Discussioni: b43-pci-bridge???

    by Kenshin
    Replies
    3
    Views
    1,657

    Re: b43-pci-bridge???

    Estuve buscando y algunos usan este comando para actualizar el sistema y que no se carguen los modulos b43

    sudo update-initramfs -u

    Encontre otro fix pero no he tenido tiempo de traducirlo, lo...
  3. Discussioni: b43-pci-bridge???

    by Kenshin
    Replies
    3
    Views
    1,657

    Re: b43-pci-bridge???

    Podria ser "iwconfig" tal vez??? (sin las comillas)


    Saludos

    Kenshin.-
  4. Replies
    7
    Views
    4,052

    Re: comando desconocido db_create

    Para los que tienen problemas con postgresql y mysql les recomiendo que usen

    msf > db_driver sqlite3

    funciona muy bien


    Saludos

    Kenshin.-
  5. Replies
    7
    Views
    4,052

    Re: comando desconocido db_create

    Aqui postee la solución para eso:

    http://www.backtrack-linux.org/forums/soporte-en-software/29301-fast-track-no-conecta-la-base-de-datos-despu%E9s-del-upgrade-de-backtrack.html

    Saludos
    ...
  6. Replies
    2
    Views
    3,416

    Re: Backtrack, con repositorios de debian?

    Quizas prefieras usar Debian e instalar las aplicaciones de BT4 en el.Muchas de la herramientas de BackTrack ya están en los repositorios oficiales de Debian, por lo que no es necesario tener estos...
  7. Replies
    4
    Views
    3,826

    Re: Respuesta: Re: no puedo actualizar firefox

    Prueba entonces solo descargando el archivo y guardandolo directamente en tu escritorio.
    ...
  8. Replies
    3
    Views
    1,160

    Re: Ayuda con el arranque aparece un mensaje raro

    Intenta esto:

    1. Con CD Live de BT o Ubuntu
    2. Inicia desde el CD Live
    3. Despues de bootear, monta tu particion raiz en /mnt/repair usando el siguiente comando (asumiendo que tu particion raiz...
  9. Replies
    4
    Views
    3,826

    Re: no puedo actualizar firefox

    Instalar firefox 3.6.3

    1.wget xxxx://downloads.sourceforge.net/project/ubuntuzilla/mozilla/apt/pool/main/f/firefox-mozilla-build/firefox-mozilla-build_3.6.3-0ubuntu1_i386.deb/download

    2.dpkg -i...
  10. View Post

    Para los que hemos tenido el mismo problema después de actualizar nuestro BT donde nos nos funciona el Fast-Track les dejo una pequeña solucion "parche" para utilizarlo nuevamente.

    Al parecer que...
Results 1 to 10 of 10